﻿#wrapper{max-width:1600px;width:100%;margin:auto; position:relative;z-index:100;padding:0;}
#query-wrapper{width:100%;margin:auto;position:relative;z-index:100;padding:0;}
#hwrapper{width:100%;margin:auto;position:relative;z-index:100;padding:0;}
#wrapper .img-control{position:fixed;margin:auto; z-index:-100;}
#wrapper .complex{position:fixed;margin:auto; z-index:-100;top:500px;}
.scroll-icon{position:fixed;bottom:10px;right:30px;width:37px;height:38px;z-index:9999;background:url(../images/Scroll-icon.png) no-repeat;}
#slide{max-width:98%!important}
.finesseim{float:right;display:none!important}
a.ayellow{color:#f2c13d;font-weight:bold;}
.hsimgtop-20{margin-top: -20px}
.banner-iframe{width:100%;height:100%;margin:0;padding:0;position:fixed;top:0px;left:0px;right:0px;bottom:0px;overflow:hidden; max-width:100%;max-height:100%;}
.hvcu{color:#000!important;font-weight:bold; position:absolute;bottom:-5px;right:0}
.hvcu2{color:#000!important;font-weight:bold;position:absolute;bottom:-20px;right:0}
.hvcu3{color:#000!important;font-weight:bold;position:absolute;bottom:-35px;right:0}
.seal{position:absolute;top:165px;right:-100px}
.rupees{margin:0!important;float:left;padding-top:1px}
/*.home-scroll{height:100%;width:100%; overflow:auto; position:fixed;z-index:5}
#home-content{margin:0;text-align:left;padding:0;position:relative;width:100%;z-index:99;bottom:-800px;float:left}*/
#home-content{margin:0;text-align:left;padding:0;position:relative;width:100%;z-index:99;bottom:inherit/*-740px;*/;top:0;float:left;display:none}
#home-content .transparent{z-index:-50; background:#1e1948; position:absolute;left:0;right:0;top:0;bottom:0;max-width:100%; zoom: 1; */width: 100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
#home-content .content{width:980px;padding:25px 0;margin:auto;}
.heading-default h1{color:#E7B52E;display:inline;padding-left:5px;font-weight:bold;font-size:16px;}

ul.ongoingbullat{ list-style:none; margin-top:3px;}
.ongoingbullat li{font-size:16px;background: url(../images/yellow-arrow.png) no-repeat 0 12px!important;padding: 6px 0 0 4%!important; margin-left:-17%;color:#fff;}
.ongoingbullat li a{ color:#fff;}
.ongoingbullat li:first-child a{  font-size:16px; }
.ongoingbullat li a strong{  font-weight:normal; font-size:15px; }
.ongoingbullat li  strong{  font-weight:normal; font-size:15px; }


.bg-caption{top:20%;left:0;z-index:100;font-size:15px; background:#ccc;width:200px;height:100px;}
.inner-auto{margin:auto;width:100%;max-width:1600px;}
/*Home menubar*/
#hmenubar{margin:0;height:80px;z-index:200;position:fixed;width:100%;padding:0;z-index:999999;left:0;top:15%;}
#hmenubar .btn{height:80px;/*background:url(../images/menu.png) no-repeat 0 -8px;*/z-index:300;position:absolute;width:28px;left:0px;top:0;cursor:pointer}
#hmenubar .transparent{z-index:-50; background:#2a019b; position:absolute;left:0;right:0;top:0;bottom:0;max-width:100%; zoom: 1;width: 100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
#hmenubar .logo{position:absolute;right:0;top:0;z-index:301;}

ul.fnavlink{padding-bottom:20px!important;text-align:center}
ul.fnavlink li{float:none;display:inline-block}



.tarunadd{ display:none;}
.targhata{ font-size:24px;}


	.mobileMenu{display:none}










/*menubar*/
#menubar{margin:0;height:80px;z-index:200;position:absolute;max-width:1600px;width:100%;padding:120px 0 0;z-index:999999}
#menubar .btn{height:80px;/*background:url(../images/menu.png) no-repeat 0 -8px;*/z-index:300;position:absolute;width:28px;left:0px;/*top:120px;*/cursor:pointer}
#menubar .transparent{z-index:-50; background:#2a019b; position:absolute;left:0;right:0;top:0;bottom:0;max-width:1560px; zoom: 1; */width: 100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
#menubar .logo{ position:absolute;right:0;/*top:120px;*/z-index:301;}
/*.btn{height:106px;background:url(../images/menu.png) no-repeat;z-index:300;float:left;position:relative;width:28px;}*/

.ipadimgh{display:block!important}
	.ipadimgs{display:none!important}	
	
.seotext{width: 980px;color: #fff;border-top: solid 1px #3A4A6B;padding-top: 25px;margin-top: 25px; text-align:justify;margin:auto;clear:both;margin-left:-230px;font-size:12px}
.aro{padding:10px 6px 0;clear:both;}
/*.menu{position:relative;margin:0 0 0 -8px;float:left;position:relative;z-index:300;height:106px;}*/
.menu{position:relative;margin:0 0 0 19px;position:relative;z-index:300;height:115px}
.menu > ul{margin:0px 20px;padding:28px 0 0;width:1320px!important}
.menu > ul > li{margin: 0 5px 10px 0;padding:0;list-style: none;float:left;*display:inline;position:relative}
.menu > ul > li > ul{display:none; position:absolute;padding:1px 0 0 0;top: 21px;left: 3px;width: 270px;}
.menu > ul > li:hover > ul{display:block;}
.menu > ul > li > ul >li{list-style:none;float:left;margin-left:1px}
.menu > ul > li > ul >li > a{ background:#3f1871;border:solid 1px #49227A;margin:0;padding:6px 20px 6px 10px;display:block;color:#fff;font-size:14px;}
.menu a {padding:3px 5px;text-decoration:none;color:#fff;line-height:100%;font-size:15px;}
.menu a:hover{color:#ffcb05;}
/*.current a {color:#ffcb05;}*/

/*Feature control*/
.feature{position:fixed;margin:auto; z-index:-100;top:250px;max-width:1600px;width:100%;margin:auto;}
.feature .but{width:28px; height:96px;right:0; position:absolute; cursor:pointer;z-index:999;}
.feature .hcon{height:65px;background:#533d95;border:solid 1px #777679;padding:7px 10px 14px;float:right;color:#ececec;margin-right:20px;max-width:210px!important;}
.feature .con{background:#533d95;border:solid 1px #777679;padding:1%;float:right;color:#ececec;margin:4px 20px 0 0;max-width:280px!important;}

.qchild-con{position:relative;overflow:hidden;width:200px;height:56px;float:right}
#qchild{float:right;display:block;margin:10px 0 0 12px;z-index:9; position:absolute;right:-180px;}
#qchild p, #qchild a{background:#422E85;color:#FFFFFF;font-size:12px;line-height: 11px;margin:0;padding:4px 0 4px 10px;display:block;width:150px; cursor:pointer}
#qchild p:hover, #qchild a:hover{background:#49358c}
#qchild p{margin-bottom:1px!important}

.pastp80{width:80%; text-align:justify}

.feature h1{display:inline;padding:0px;margin:0;color:#ececec;font-weight:bold;}
.feature p{margin:2px 0;padding:0;line-height:11px;font-size:11px;}
.feature .m{float:left;margin:0 15px 0 0;}

/*Home query form control*/
.hquery-form{position:absolute;margin:auto;z-index:-100;top:100px;width:100px;margin:auto;right:0px;}
.hquery-form .but{width:38px;height:38px;right:0; position:absolute; cursor:pointer;z-index:999;top:9px}
.hquery-form .hcon{height:65px;background:#533d95;border:solid 1px #777679;padding:7px 10px 14px;float:right;color:#ececec;margin-right:20px;max-width:200px!important;}
.hquery-form .con{background:#533d95;border:solid 1px #777679;padding:1% 1.5%;float:right;color:#ececec;margin:10px 0px 0 46px;max-width:280px!important; position:absolute;right:0}
.hquery-form h1{display:block;padding:0 0 5px!important;margin:0;color:#ececec;font-weight:bold;}
.hquery-form p{margin:2px 0;padding:0;line-height:11px;font-size:11px;}
.hquery-form .m{float:left;margin:0 15px 0 0;}

.hcov{position:relative;max-width:100%;}
.encoretext{width: 100%;float: left}

/*content*/
#section{/*max-width:1600px;*/width:100%; background:#1e1948;position:relative;z-index:400;min-height:200px;margin:800px auto auto;float:left;padding-bottom:30px}
.shadow{position:absolute;top:-180px;left:0; background:url(../images/img-shadow.png) repeat-x;height:180px;width:100%;margin:auto;}
#section .content{width:980px;padding:25px 0;margin:auto;}
.h-control{width:286px;border:solid 3px #949494; float:left;padding:18px 28px;line-height:18px;}
.h-control h1{font-size:22px; display:inline;color:#fff !important}
.h-control p{color:#fff;margin:5px 0;padding:0;}
.h-control a{background:#000;color:#fff;padding:2px 10px 5px;text-decoration:none;font-size:11px;}

.h-control2{width:auto;float:left;margin:10px 0 0 30px;color:#bebcbe;}
.h-control2 img{margin:0 0 3px}
.h-control2 span{display:block;width:100%}



.h-control3{width:auto;float:left;margin:10px 0 0 20px;color:#bebcbe;}
.h-control3 img{margin:0 0 3px}
.h-control3 span{display:block;width:100%}




.auto{max-width:1600px; width:100%;margin:auto;}
.auto3{ width:100%;margin:auto; background:url('../images/banner/img-about.jpg') no-repeat center; height:485px}
.abt{width:100%;margin:auto; background:url('../images/banner/img-about.jpg') no-repeat center; height:485px}
.saha-banner{width:100%;margin:auto;max-width:1600px;min-width:100%;text-align:center}
.saha-banner img{max-width:100%;width:auto\9;margin:auto;height:auto;}
.saha-banner table td img{max-width:100%;width:auto\9;margin:auto;height:auto;}

.auto-project{width:100%;margin:auto; background:url('../images/banner/img-projects.jpg') no-repeat center; height:485px}
.auto-floorplan{width:100%;margin:auto; background:url('../images/banner/img-Amadeus.jpg') no-repeat center; height:485px}
.auto-develop{width:100%;margin:auto; background:url('../images/banner/img-development.jpg') no-repeat center; height:485px}
.auto-care{width:100%;margin:auto; background:url('../images/banner/img-career.jpg') no-repeat center; height:485px}
.auto-cont{width:100%;margin:auto; background:url('../images/banner/img-contact.jpg') no-repeat center; height:485px}

.auto2{width:950px;margin:auto;}
.page-banner{margin:0;}
#inner-section{width:100%;background:/*url(../images/gradient.png) repeat-x 0 0 #1e1948;*/position:relative;z-index:99;margin:0;float:left;margin:-5px 0 0;padding-bottom:50px;}
#inner-section .contentt{width:980px;padding:30px 0;margin:auto;min-height:100px}

.hyellow{color:#E7B52E!important;font-weight:bold;font-size:17px; font-variant:normal;font-style:normal}
.heading-border{padding-bottom:4px;margin:0 0 20px;border-bottom:solid 1px #f2c13d;color:#E7B52E!important;font-weight:bold;font-size:17px; font-variant:normal;font-style:normal}

.hwhite{color:#fff!important;font-size:16px;}
.white-color{color:#fff!important;}

.hyellowf{color:#E7B52E!important;font-weight:bold;margin-left:8}
.protabletd{width:380px!important; vertical-align:top}
.hywhite{color:#fff!important;font-weight:bold;font-size:17px; font-variant:normal;font-style:normal}

#tab{width:100%;}
#tab .link{width:190px;float:left;}
#tab .child-link{width:180px;margin:0 48px 12px 0;float:left;text-align:center;}
#tab .child-link h1{color:#fff;border-bottom:solid 1px #614e51;margin:0 0 10px 0;padding:0;width:168px;text-align:left;}
#tab .sub-child{text-align:right;color:#f5f5f5;margin:0 0 12px;text-align:center;}
#tab .sub-child p{margin:0; font-size:10px;}
#tab .select{color:#e7b52e!important;}
#tab .lc{width:750px;float:right;color:#f5f5f5;text-align: justify;}
#tab .lc p{/*font-size:14px;*/}

/*project page css */
.past-project{width:230px;color:#fff;float:left;margin:11px 0 20px;}
.pp-heading{border-bottom:solid 1px #e5b32f;margin:0 0 10px 0;padding:0;width:230px;font-size:15px; text-align:center;float:left;}
.pp-heading span{display:block;margin:0 0 2px;}
.pp-content{width:230px;float:left;margin-bottom:20px;}
.pp-content a{color:#fff;}
.op-content{width:350px;float:left;margin-bottom:0px;}
.op-content table td{ vertical-align:top;padding:0px;margin:0;}
.op-content img{margin:0 10px 0 0;}
.pp-content img{margin:0 10px 0 0; float:left;}
.ongoing-project{width:720px;float:right;margin-bottom:0px;color:#fff;}
.op-clear{width:720px;float:left;margin-bottom:10px;}
.op-heading{border-bottom:solid 1px #e5b32f;margin-bottom:10px;padding:0;width:230px;font-size:15px; text-align:center;margin:auto;}
.op-heading span{display:block;margin:0 0 2px;color:#fff;}
.opsub{width:350px;float:left;}
.opsub2{width:350px;float:right;}
.opsub-heading{border-bottom:solid 1px #e5b32f;margin-bottom:10px;padding:0;width:350px;font-size:15px; text-align:center;float:left;}
.opsub-heading span{display:block;margin:0;color:#fff;}

.ticcon{width:100%;position:fixed;bottom:0;height:52px;z-index:99;background: #000}

.ticker{width:1570px;position:fixed;bottom:0;text-align:center;height:22px;z-index:99;left:29%;margin-left:-475px;font-weight:bold;font-size:14px;/*background:url(../images/latestsaha.png) 0 8px no-repeat;*/padding-left:65px}
.ticker ul li{float:left;margin:0 0 0 50px;padding:0}
.ticker .tcl{width:980px!important;margin:0 auto!important;}
.ticker ul{margin:0 auto;padding:0;min-width:1500px}
.ticker ul li span{font-size:11px;color:#f2c13d}
.ticker ul li a{color:#f2c13d}
.tsann{position:absolute;top:2px;left:0;display:block;color:#f2c13d;font-weight:bold}

.text11{font-size:11px}

.tsann2{padding: 5px 10px 5px 0px;z-index: 99;background: #000}
.ticker2{bottom: 22px;padding-top:5px;padding-bottom:5px;color: #fff;overflow: hidden;}
.ticker2 marquee {height: 23px;}

/*Development page css */
.s-link{width:235px;float:left;margin-bottom:0px;}
.s-link a{color:#fff;}
.s-link a:hover{color:#e7b52e;}
.s-link ul{list-style:none;width:235px;margin: 0;}
.s-link ul li{border-bottom:solid 1px #e5b32f;margin:0 0 10px;padding:0;width:233px;font-size:15px;float:left;color:#fff;}
.s-link li ul{display:block;margin:5px 0 0 190px; }
/*.s-link li:hover > ul{display:block;}*/
.s-link li ul li{background:url(../images/yellow-arrow.png) no-repeat 0 11px;border:none;padding:5px 0 5px 12px;margin:0;font-size:14px;width:150px;}
.s-link-m{margin-bottom:86px!important;}
.sd-con{float:right;width:530px;margin-bottom:0px;color:#f5f5f5;text-align: justify;}

.query-form{color:#fff;width:200px;float:right;padding:20px}
.query-form > div{width:100%;float:left;margin:2px 0}
.query-form input[type='text'], query-form textarea{padding:3px;width:100%}
.query-form .head{color:#fff;margin:0;padding:0 0 10px;font-size:15px}
.query-form table td{padding:0;margin:0; vertical-align:top}
.qbutton{background:#e7b52e;color:#000; text-align:center;border:none;padding:2px 18px;*padding:2px 11px; cursor:pointer;float:left;margin-right:2px;}
.qtextbox{width:170px; background:url(../images/txt-bg.gif) repeat-x;height:17px;}
input.error, textarea.error {border:solid 1px #ff0000!important;background:#ffEEEE!important;color:#FF0000 !important}
textarea.error {border:solid 1px #ff0000!important;background:#ffEEEE!important;}
.qmultibox{width:100%;max-width:100%;min-width:100%;padding:3px;}
/*career-form*/
.career-form{color:#fff;width:390px;float:right;}
.career-form h1{color:#fff;/*border-bottom:solid 1px #e5b32f;*/margin:0;padding:0 0 10px;}
.career-form table td{padding:0 0 10px;margin:0; vertical-align:top}
.textbox{width:200px; background:url(../images/txt-bg.gif) repeat-x;height:17px;}
.multibox{width:200px;max-width:200px;min-width:200px;}
.browse input{width:200px}
.button{background:#e7b52e;color:#000; text-align:center;border:none;padding:2px 27px; cursor:pointer;}
.strong{font-weight:bold;}
.career-tcon{width:490px;color:#fff;padding:0;float:left;text-align: justify;}
.career-tcon h1{color:#fff;/*border-bottom:solid 1px #e5b32f;*/margin:0;padding:0 0 10px;}

.carposition{float:left;width:600px;border-right:solid 1px #e9b52d;width:50%;min-height:600px}
.carposition h1{margin:0;padding:0}
.carposition ul{margin:0;padding:0;list-style:none;color:#fff}

.job-popup{color:#E7B52E;cursor:pointer;}
.job-des{position:fixed;width:960px;left:50%;margin-left:-480px;background:#fff;box-shadow:0 0 8px #333;top:1%;color:#000;z-index:9999;padding:15px 20px;display:none;font-size:13px}
.job-des ul{margin:0;padding:0;list-style:none;color:#fff}
.job-des li{color:#000;background: url(../images/dot.png) no-repeat 0 10px!important;padding: 2px 0 2px 15px!important;}
.job-des p{margin:0;padding:5px 0 0}
.job-des h3{color:#1e1948;font-size:19px;margin:0;padding:0 0 10px;}
.jobx{float:right;margin:-6px -12px;cursor:pointer}
.ptrsn{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.6);display:none;z-index:999}

.career100{width:100%;color:#fff;padding-bottom:50px}

/*contactus*/
.contact-col{width:200px;float:left;margin:0 80px 20px 0;color:#fff}
.contact-col h1{border-bottom:solid 1px #967838;margin:0 0 10px 0;padding:0;width:200px;}
.contact-col2{width:260px;float:left;margin:0 90px 0px 0;color:#fff}
.contact-col2 a{color:#fff;}
.contact-col2 h1{border-bottom:solid 1px #967838;margin:0 0 10px 0;padding:0;width:260px}
.contact-col3{width:300px;float:left;margin:0 0 20px 0;color:#fff}

/* Home footer*/
#hfooter{width:100%;position:relative;z-index:100;min-height:100px;margin:40px auto 0;float:left;border:none;text-align: left;padding-bottom:30px}
#hfooter .content{width:980px;padding:0;margin:auto}
/*#hfooter .info{font-size:11px;color:#aeadad;}*/
#hfooter .info{font-size:11px;color:#aeadad;width:980px;float:left; text-align:center;margin:-25px 0 0}
#hfooter a{color:#aeadad; text-decoration:none;}

/*footer*/
#footer{width:100%;background:url(../images/gradient2.jpg) repeat-x left bottom #1f1947;padding-bottom:30px; position:relative;z-index:98;min-height:100px;margin:0 auto;float:left;border-top:solid 1px #ffcb05;text-align: left;}
#footer .content{width:980px;padding:25px 0;margin:auto;position:relative}
#footer .info{font-size:11px;color:#aeadad;width:980px;float:left; text-align:center;margin:10px 0 0;}
#footer p{}
#footer a{color:#aeadad; text-decoration:none;}
.f_nav{width:100%; width:710px; margin:0px auto; }
.f_nav ul{list-style:none;margin:0;padding:0;}
.f_nav li{float:left; list-style-type:none;padding:0; margin:0}
.f_nav li a{color:#fff;list-style-type:none;padding-right:10px;font-size:11px}
.finesseim{float:right;margin:0;}
.connect{vertical-align:middle;font-size:11px}
.connect a{color:#000;}
.con-height{/*height:410px;*/}
.click{font-size:10px!important;color:#fff;line-height:14px}
.click2{font-size:10px!important;color:#fff;line-height:18px}
.click3{font-size:11px!important;color:#fff;}
.click3 a{color:#fff;}
 .liblockta{ width:auto; float:left; margin:0% 2% 2% 2%;}
.liblockta li{background:url(../images/dot.png) no-repeat 0 14px;padding:5px 0 5px 15px;}
 .medione{width:90%!important;margin-left:5%!important;font-size: 14px;background: url(../images/yellow-arrow.png) no-repeat 0 12px!important;padding:6px 0 6px 7%!important;overflow:hidden}
        .medibnone{border:none!important;margin-bottom:5px!important}
        .mediifr{float:left;width:100%;}
        .mediifr iframe{float:left;max-width:560px;width:90%}
        .mediifr iframe:nth-child(even){float:right;}
        
        .pane>h1{margin:0 0 10px;padding:0;color:#E7B52E;font-weight:bold;font-size:17px}
.tabactiva>a{color:#e7b52e !important;}
.tabdummya>a,.tabactiva>a{color:#fff;display:block;clear:both;padding-bottom:5px;font-weight:bold;}

/* #Forms
================================================== */
input[type="text"], 
	input[type="password"],
	input[type="email"],
	textarea, 
	select {border: 1px solid #d6e9f0;outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		color: #777;display: block;background-color: #fff; font:12px arial;}
	select{padding:0;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus, 
	textarea:focus {border: 1px solid #aaa;color: #000;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {min-height: 60px;}
	label,legend { Display: inline;font-weight: normal;outline: none;font-size: 12px;}
	input[type="checkbox"] {display: inline;}
	label span,legend span {font-weight: normal;font-size: 13px;color: #444;}


.active{color:#E7B52E !important}
.active h1{color:#E7B52E !important}
.active h2{color:#E7B52E !important}
.nav_up{/*background:transparent url(../images/Scroll-icon.png) no-repeat top left;*/
	position:fixed;bottom:52px;right:15px;width:40px;height:40px;z-index:9999; cursor:pointer}
.nav_down{/*background:transparent url(../images/ScrollUp-icon.png) no-repeat top left;*/
	position:fixed;bottom:52px;right:15px;width:40px;height:40px;z-index:9999;cursor:pointer}
	
	.cap-img{height:164px;display:block;width:200px;margin:0 0 10px 35px}
	.cap-img img{max-width:100%;height:auto;width:auto\9}
	
	.cap-img22{width: 188px; height:146px;margin:0 60px 10px 35px;display:block}
	.cap-img22 img{max-width:100%;height:auto;width:auto\9}
	
	.cap2-img{height:90px;display:block;width:360px;margin:74px 0 10px 35px}.cap2-img img{width:auto!important;}
	.cap4-img{height:90px;display:block;margin:74px 0 10px 17px;width: 245px;background: rgba(255, 255, 255, 0.9);padding: 10px}
	.cap4-img img{width:auto!important;height:auto!important;margin-top:20px;}
    
.pointer{cursor:pointer}
.rotate{}
    .rotate:hover{
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: -webkit-transform 4s linear;
	-moz-transition: -moz-transform 4s linear;
	-ms-transition: -ms-transform 4s linear;
	-o-transition: -o-transform 4s linear;
	transition: transform 4s linear;
	-webkit-transform: rotate(400grad);
		-moz-transform: rotate(400grad);
		-ms-transform: rotate(400grad);
		-o-transform: rotate(400grad);
		transform: rotate(400grad);
		-webkit-transform: rotate(6.2831853rad);
		-moz-transform: rotate(6.2831853rad);
		-ms-transform: rotate(6.2831853rad);
		-o-transform: rotate(6.2831853rad);
		transform: rotate(6.2831853rad);
		animation-iteration-count: infinite;
}
.logostory{float:left;margin:0 10px 5px 0}
.year{background:#e7b52e;color:#000;padding:1px 10px;float:left;margin:0 0 20px}
.media{width:100%;float:left;margin:0 0 15px;color:#fff}
.media > a{float:left;margin:0 15px 5px 0;display:block}
.media > span{font-size:11px;}
.media > p > a, .media>p{color:#e7b52e;margin:0}
.media > i {font-size:12px;color:#fff}
.bigscreen{display:block}
.smallscreen{display:none}
.btn-yellow{background:#e7b52e;padding:2px 10px;}
ul.other-profile{margin:0;padding:0;list-style:none;float:left;width:780px}
ul.other-profile > li{width:256px;margin:0 20px 0 0;float:left; position:relative;cursor:auto}
ul.other-profile > img{width:240px;}

ul.other-profile > li > div{display:none;font-size:14px}
ul.other-profile > li > div > p{margin:0}
ul.other-profile > li:hover > p{color:#e7b52e!important}
ul.other-profile > li > div > strong{color:#1e1948!important}
ul.other-profile > li:hover > div{text-align:justify; width:430px;display:block;position:absolute;left:0px;top:185px;background:#fff;padding:10px;z-index:99999;height:auto;border:solid 1px #000}
ul.other-profile > li:hover > div p{margin:0 0 10px}
ul.other-profile > li > p{width:100%;border-bottom:solid 0px #3f3b60;font-size:13px;color:#fff;}
ul.other-profile > li > img{cursor:pointer;width:110px;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;-ms-transition: all 0.6s ease;-o-transition: all 0.6s ease;transition: all 0.6s ease;}
ul.other-profile > li:hover > img{width:180px;height:auto;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.team-p{float:left;width:100%;color:#e7b52e;font-weight:bold}

.liblock li{background:url(../images/dot.png) no-repeat 0 14px;padding:5px 0 5px 15px}

.cmdimg{float:left;margin:0 10px 0 0}
.amaimg{float:left;margin:0;height:350px}
.cmdcon{}
.padding-left35{padding-left:35px}
.proama{padding:0 20px 0 0;}
.loanimg{max-width:100%;margin-bottom:5px}

.icon-table{width:95%;margin:-4px 0 15px;vertical-align: top;line-height: 14px; background:#1f1949;display:block}
.icon-table td{width:25%;text-align:center;font-size: 12px; text-align:center;vertical-align:top;padding:26px 0}

.leflogo{float:left;margin:0 10px 10px 0}




@media only screen and (min-width:1900px)
{
   #footer{background:none}
}


@media screen and (max-width:1100px)
{
    .insharelink{top:150px}

	
}




@media screen and (max-width: 980px), only screen and (max-device-width: 980px)
{
    .job-des{left:1%!important;margin-left:0!important;width:94%!important;padding:2%!important}
    .menu{margin-left:13px}
	.feature{top:100px}
#hmenubar .logo{display:block;height: 80px;width: 155px;}
#hmenubar .logo-s{width:80px;height:42px; background:url(../images/SahaGroupe-s.gif) no-repeat;position:absolute;right:0;top:0;z-index:301;display:none}
#hmenubar{top:10%;}
#menubar{top:10%;}
#hmenubar .btn{height:40px;/*background:url(../images/menu-s.png) no-repeat;/*top:20px*/left:-3px}
#hmenubar #arrow svg,#menubar #arrow svg{/*height:40px*/}
#menubar .logo{display:block;width:155px;}
#menubar .logo-s{width:80px;height:42px; background:url(../images/SahaGroupe-s.gif) no-repeat;position:absolute;right:0;z-index:301;display:none}
#menubar{padding:20px 0 0;}
#menubar .btn{height:59px;/*background:url(../images/menu-s.png) no-repeat;*/}

.loanimg{max-width:90%}

.protabletd{width:240px!important}

/*.menu{height:59px!important}*/
/*.menu ul{margin:18px 10px;}.menu > ul{padding-top:15px}*/.menu > ul > li > ul{padding-top:0px}
.menu a {padding:3px 5px;text-decoration:none;color:#fff;line-height:100%;font-size:13px;}
#home-content .content{width:65%;padding:20px 0 0;margin:auto;font-size:90%}
#hfooter .info{margin-top:0;}
.h-control2{width:200px;float:left;margin:10px 0 0 10px;color:#bebcbe;line-height:16px;font-size:12px;}
.h-control{line-height:15px;width:334px}
.h-control h1{font-size:16px}
.h-control p{line-height:17px}

.aro{padding:5px 6px 0}
/*#home-content{bottom:-730px}*/
#hfooter{margin: 0 auto 0;}
#hfooter .info{font-size:10px;width:100%;line-height:11px}
#hfooter .info p{line-height:11px}
#hfooter .f_nav li{}
#hfooter .f_nav li:last-child{display:block; clear:both;}
#hfooter ul.fnavlink li:last-child{display:inline}

#footer{margin: 0 auto 0;}
#footer .content{width:95%}
#footer .info{font-size:10px;width:100%;line-height:11px;margin:0;}
#footer .info p{line-height:11px}
#footer .f_nav{display:block}
.finesseim {float: right;margin:0;}
.nav_up{background:transparent url(../images/mScrollUp-icon.png) no-repeat top left;bottom: 9px}
.nav_down{background:transparent url(../images/mScroll-icon.png) no-repeat top left;bottom: 9px}
.nav_down svg,.nav_up svg{display:none}
#navigation img{width:23px;height:22px}
/*about*/
#tab .lc{width:550px;float:left;font-size:13px}.link{font-size:13px!important}
#inner-section .contentt{width:99%}
#slide {max-width: 97%!important;}
/*projects*/
.past-project {width:140px;font-size:12px}.pp-heading{width:100%;font-size:12px}.pp-content{width:100%}
.op-clear {width: 100%;}.op-heading{font-size:12px}
.ongoing-project{width:600px;}
.opsub {width:290px;}.opsub-heading{width:100%}.op-content{width:100%;font-size:12px}
.opsub2{width:290px}
/*s development*/
.s-link{width:280px}
.s-link ul{padding:0 0 0 5px}
.s-link ul li{font-size:13px}
.s-link li ul {margin: 5px 0 0 40px;}
.s-link li ul li{font-size:12px;line-height:14px;background: url("../images/yellow-arrow.png") no-repeat scroll 0 9px transparent;}
.sd-con{width:65%;font-size:13px;}
/*career*/
.career-form{width:356px;font-size:13px}
.career-tcon{width:370px;font-size:13px}

.floorplans section{width: 225px;}

.lb-outerContainer{max-width:99%!important;height:auto;}
.lb-outerContainer img{max-width:99%!important;height:auto;}
.lb-dataContainer{max-width:100%!important;}


.hquery-form{top:80px;}
.hquery-form .hcon{padding:1%;font-size:70%}
.hquery-form .con{padding:1%;font-size:70%}

.content1{ margin-top:-16px}



#hfooter .info p img{ margin:-3% 0;}

}

@media only screen and (min-device-width: 300px) and (max-device-width: 770px) and (orientation: portrait) 
{
    .ipadimgh{display:none!important}
	.ipadimgs{display:block!important}	
	
	.protable>tbody>tr>td{float:left!important;width:100%!important}
	.proama img{width:100%;height:auto}
	.leflogo{float:none}
	
}

@media screen and (max-width: 800px), only screen and (max-device-width: 800px)
{
	/*#content-wrapper{position:relative;}
	#home-content{position:relative;}
	.smalldevice{width:100%;height:auto; position:relative; overflow:scroll!important}
	#home-content{bottom:0!important;}
	*/
	
	#hfooter .f_nav li svg{width:24px!important}
    .insharelink svg{width:24px}
    .sharelink{float:left!important}

	#hmenubar .logo svg,#menubar .logo svg{display:none}
	#hmenubar .logo,#menubar .logo{background:url('../images/SahaGroupe.png') no-repeat 0 0; /*background-size:contain;*/display: block;height:80px}
	.seotext{width:100%;margin-left:0}
	.career100{padding-bottom:30px}
	.carposition{border-right:none;min-height:inherit;padding-bottom:30px}
	
	.skdslider a.next,.skdslider a.prev,.nav_down,.nav_up{bottom:40px!important}
	.ticker{width:660px;margin-left:-370px}
	.proama {width:95%}
	.proama img{max-width:100%;height:auto}
	#main_content{overflow:hidden}
	ul.other-profile > li{margin-right:0}
	ul.other-profile > li:nth-child(3) > div{left:-265px}
	

	/*#hmenubar .logo{display:none}*/
	#footer .f_nav{display:block}
.menu a {padding:3px;font-size:12px;}
.link{font-size:12px!important}

#inner-section .contentt{width:95%}
/*about us*/
#tab{width:100%}
#tab .link{width:30%}
#tab .lc{width:65%;float:right;font-size:12px}



#slide {max-width: 97%!important;}

.career-tcon {width:98%;font-size:12px;}     
 .career-form {width: 356px;font-size:12px;float:left;margin-top:10px;}  
 .w640{margin-left:200px}  
 #slide{max-width:96%!important;}        
 .floorplans section{width:170px;} 
 #hfooter{padding-bottom:0}
 #hfooter .info{}  
  .h-control2{width:49%;margin-left:0;margin-bottom:10px;}
    .h-control{width:90%;padding:6% 6%;}
    #home-content .content{width:86%;font-size:80%;}
    
    
    
    ul.ongoingbullat{ margin-left:6%;}
    
    /*contact*/
.contact-col{width:100%;margin: 0 20px 20px 0;}.contact-col h1{width:100%}
.contact-col2 {width: 100%;margin: 0 20px 20px 0;font-size:13px}.contact-col2 h1{width:100%}
.w640{margin-left:0!important;}
/*side caption*/
#slidecaption{position:fixed;left:2px;top:40%;text-shadow:0 2px 2px rgba(255,255,255,0.4)}
#slidecaption h1{font-size:18px;color:#fff;text-align:left;padding-left:15px;margin:0;padding-bottom:5px}
#slidecaption h2{font-size:24px;color:#fff;text-align:left;font-weight:bold;padding-left:15px;margin-top:0;padding-bottom:5px}
#slidecaption p{padding:2px 15px;background:#ecca27;color:#000;font-size:12px;text-align:left;margin-top:1px}
/*.hquery-form{top:25%;}*/

.past-project {width:100%;font-size:12px;margin:auto}.pp-heading{width:100%;font-size:12px;text-align:left;}.pp-content{width:100%}
.op-clear {width: 100%;}.op-heading{font-size:12px}
.ongoing-project{width:100%;}
.opsub {width:49%;}.opsub-heading{width:100%;text-align:left}.op-content{width:100%;font-size:12px}
.opsub2{width:49%}


/*s development*/
.s-link{width:30%}
.sd-con{width:65%;font-size:12px;margin-right:20px}
.s-link ul{padding:0 0 0 5px}
.s-link ul li{font-size:70%;width:190px}
.s-link li ul {margin: 5px 0 0 10px;}
.s-link li ul li{font-size:12px;line-height:12px;background: url("../images/yellow-arrow.png") no-repeat scroll 0 9px transparent;}
.palinktable td{float:left;width:100%;text-align:left!important;margin:5px 0}
    	.palinktable a{float:left!important}
    	
    	
    	
    	
 #hfooter .info p{ margin-bottom:25px;}   
 #hfooter .info p:last-child{margin-bottom:25px;}	
    	
  	
    	
    	
}
@media screen and (max-width: 740px){
	.mobileMenu{display:block}.deskMenu{display:none}}
@media screen and (max-width: 700px), only screen and (max-device-width: 700px)
{
    	
	.constructionplans section {margin: 10px 15px 30px 0}
	
   #home-content{display:block!important}
    #arrow{transform: rotate(180deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);display:inline-block;margin-top:-33px;margin-left:29px;}
   #arrow svg{height:50px}
    #svgmenmin{height:auto!important}
    .cap-img22 img{width:60%!important;margin-top:50px}
    .cap4-img{margin-top:95px;width:150px}
    .cap4-img{height:60px}
    .cap4-img img{width:100%!important;margin-top:0px}
    .hsimgtop-20{margin-top:0}
    .li50{margin-bottom:20px;float:left}
    .li50 li{width:44%}
    .shundred{width:100%!important}
    .protable{width:100%}
    .protable>tbody>tr>td{float:left;width:100%}
    .proama{width:100%;padding:00;}
    .proama img{width:100%; height:auto}
    .smalmt{margin-top: -5px;}
    .ticker, .ticcon{display:none}
    .skdslider a.next,.skdslider a.prev{bottom:0px!important}
    .menu > ul > li{clear:both}
    .menu > ul > li > ul > li{margin: 7px 0 7px 10px!important;background: #4229C4;padding-right: 10px}
    .menu > ul > li > ul >li > a{border:none!important}
    
    #hmenubar .transparent{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
    .hyellow{font-size:12px}
    .contentt p{font-size:11px}.pastp80{width:100%}
    #tab .lc{ text-align:left!important}

   ul.other-profile > li:nth-child(3) > div{left:0}
     ul.other-profile > li{width:100%}
   ul.other-profile > li:hover > div{width:100%}
    .banner-iframe{width:100%;height:100%;margin:0;padding:0;position:fixed;top:0px;left:0px;right:0px;overflow:hidden; max-width:100%}
    .sbanner-iframe{width:100%;margin:0;padding:0;top:0px;left:0px;right:0px;overflow:hidden; max-width:100%}
    .seal{right:-50px}
   .seal img{width:40px;height:auto}
    .cmdimg{float:left;margin:0 10px 0 0;width:80px}
.amaimg{float:left;margin:0;height:auto;width:80px}
.cmdimg img, .amaimg img{width:100%;height:auto}

    .bigscreen{display:block}
.smallscreen{display:none}
.skdslider{height:300px}

	html,body{width:100%;height:auto}
	*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.hcov{position:relative;max-width:100%; overflow:hidden!important;height:auto}
	#slide{width:100%}
#hmenubar, #menubar{top:0}
#hmenubar{height:auto/*60px*/;position:relative;background:#2c267c}
#hmenubar .transparent{display:none}
#menubar{padding:0; position:relative;height:auto}
#menubar .transparent{display:none}
#hmenubar .logo-s, #menubar .logo-s {top:0px;}	
#hmenubar .btn, #menubar .btn{left:0;/*background:url(../images/vmenu-s.png) no-repeat;*/width:80px;height:20px;z-index:999;top:0}
#hmenubar .btn img, #menubar .btn img{ -moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform: rotate(90deg);-ms-transform: rotate(90deg);}
.aro{padding:17px 7px 0 0px;margin-left:65px}
.menu{overflow:visible;height:/*280*/320px!important;margin:0}
.menu > ul{margin:0px;padding-top:40px}
.menu > ul > li{display:block;float:none; line-height:14px}
.menu > ul > li > ul{position:relative; background:none;margin:0;padding:0;}
.menu > ul > li > ul > li{margin:7px 0 7px 0px!important;float:none;display:inline-block;padding:5px!important}
.menu > ul > li > ul >li > a{background:none;padding:3px!important}
.menu a{padding:3px 1px 3px 10px!important;font-size:14px!important}
/*.hquery-form{top:20%}*/
.h-control{width:100%!important;padding:2% 2%!important}
.insharelink img{width:24px;height:24px;}


.h-control a{background:none;padding:0;width:100%}


	#footer .f_nav{display:none}
	 #hfooter .info{display:block}
	 #hfooter{display:block}
	 
	 .sd-con{width:96%;font-size:11px;margin:2%}
	
    
   .mediaclass{position:relative; /*overflow:scroll!important;*/overflow-x:hidden;overflow-y:scroll;height:100%;width:100%;}
    #home-content .content{width:90%;font-size:80%;}
  #home-content{margin:0;text-align:left;padding:0;position:relative!important;width:100%;z-index:99;bottom:auto!important; background:#2c267c;float:left;margin-top:-5px}
     #home-content .transparent{display:none}
     .nav_up{display:none!important}
     .nav_down{display:none!important}
    .floorplans section{width:300px}
    .h-control2{width:50%;margin-left:0;}
    .h-control{width:88%;padding:6% 6%;}
    
     
     
   .query-form{width:220px;padding:15px}
    .hquery-form .hcon{padding:1%;font-size:70%}
.hquery-form .con{padding:1%;font-size:70%}
.hquery-form h1{font-size:13px}
textarea{min-height:30px}

.past-project {width:100%;font-size:12px;margin:auto}.pp-heading{width:100%;font-size:12px}.pp-content{width:100%}
.op-clear {width: 100%;}.op-heading{font-size:12px}
.ongoing-project{width:100%;}
.opsub {width:100%;}.opsub-heading{width:100%}.op-content{width:100%;font-size:12px}
.opsub2{width:100%}


.cap-img{height:123px;display:block;width:150px;margin-left:35px}
.cap-img img{max-width:100%;height:auto;width:auto\9}

.cap-imgg{display:block;margin-left:35px;height:165px;width:277px;}
.cap-imgg img{max-width:100%;height:auto;width:auto\9}

	.cap2-img{height:35px;width:200px;}
    .cap2-img img{width:40%!important;}

/*about us*/
#tab{width:100%}
#tab .link{width:100%}
#tab .lc{width:100%;float:left;font-size:12px;padding-bottom: 20px;}
#tab .link{margin-right:7%}
#tab .child-link{width:100%;margin:0;}
#tab .child-link h1{width:100%}
#tab .child-link img{width:60%}

     .cap-img{height:44px;width:80px;margin:0 0 30px 35px}
   
     .seal{width:15%;top:100px}
     
     /* sustainable   */
.s-link ul{width:100%}
.s-link ul li{width:100%;line-height:14px;}
.s-link li ul{margin-left:0}
.s-link li ul li{width:88%;font-size:10px}

ul.other-profile{width:100%;min-width:100%}

.tabs{width:100%}
 .tabs li{width:100%}
 .togglearrow{background:url(../images/yellow-arrow-down.png) no-repeat 98% 8px #343059;display:block!important}
 .togglearrowup{background:url(../images/yellow-arrow-up.png) no-repeat 98% 8px #343059;}
#newstab{display:block}
#newstab > li >a:first-child{background:#343059;padding:5px}
 
 
 .tabactiva>a,.tabdummya>a {color:#fff!important;background: #343059 !important;border: solid 1px #434061;padding: 5px 3%;width: 96%;margin-bottom:5px}
.tabactiva>a{color:#e7b52e!important}
.tabsp,.tabp,.tabss,.tabs{display:none}
.tabactiva ul{display:block!important}
ul.tabs a.medione{/*margin-left:0%!important*/width:95%!important}


.s-link ul li>h1,.h1class{background: #343059 !important;border: solid 1px #434061!important;padding: 5px 3%!important;width: 96%;margin:0!important}
.s-link{width:100%}
}

.tyellow{color:#E7B52E!important}



@media screen and (max-width: 480px), only screen and (max-device-width: 480px)
{
    .ipadimgh{display:none!important}
	.ipadimgs{display:block!important}	
	
    .smallwidthfull{width:100%;clear:both}
    .medione{float:none}
     .medione{font-size:12px}
    .mediifr iframe{width:100%}
    #hmenubar .logo-s{display:block}
    .events section{margin:10px 25px 30px 0!important}
    .menu > ul > li > ul > li{background:#4B4374}
    #hmenubar .logo{width:25%;height:auto}
    .width100{width:100%!important}
    ul.other-profile > li{width:100%}
   ul.other-profile > li:hover > div{width:100%}
.protabletd{width:100%!important}
      .bigscreen{display:block}
.smallscreen{display:none}

.h-control2{width:100%;line-height:18px;margin:0}
.hquery-form{top:60px;}
.query-form{width:220px;padding:15px}

	.query-form td:first-child{width:80px;font-size: 70%;}
	.qtextbox{width:130px}
	.qmultibox {width:100%;max-width:100%;min-width:100%;}
	.captext{font-size:9px;line-height:11px}
	.capimgg{width:81%}
	.captxtb{width:107px!important}
	.qbutton{padding:2px 8px}
	#query-wrapper{z-index:9999}


.s-link h2{display:block!important;margin:0}
.sd-con{width:96%;margin:10px 2%}
.s-link li ul li{width:100%}
.menu > ul > li > ul {top: 0px}



}


@media screen and (max-width: 320px), only screen and (max-device-width: 320px)
{
	.but{width:33px!important;height:40px!important;}
	
	#tab .lc{width:60%;float:left;font-size:11px}.link{font-size:11px!important}
    #hquery-form{top:20%!important}


	/*about us*/
	#tab .child-link h1{font-size:11px}
	.sd-con{margin-right:14px}
	
	/*career*/
	.textbox{width:150px}
	.multibox{width:150px;max-width:150px;min-width:150px;}
	.button{padding:2px 14px}
	.career-form{width:100%}
	.seal img{width:30px;height:30px}
}

@media only screen and (max-width: 668px) and (orientation: landscape) 
{
    .width100{width:100%!important}
     .li50{margin-bottom:20px;float:left;width:100%}
    .li50 li{width:44%!important;float:left}
    .shundred{width:100%!important}
    .protable{width:100%!important}
    .protable>tbody>tr>td{float:left;width:100%}
    .proama{width:100%;padding:00;}
    .proama img{width:100%; height:auto}
    .smalmt{margin-top: -5px;}
    .medione{width:100% !important}
}